<div class="active-projects-container">
  <h2>Active Projects</h2>

  <div *ngFor="let project of projects">
    <app-single-working-project [singleProject]="project" [employee]="currentEmployee"></app-single-working-project>
</div>

  <p *ngIf="projects.length === 0">Currently not working on any project.</p>
</div>
